@import "~@angular/material/prebuilt-themes/indigo-pink.css"

html, body
    width: 100%
    height: 100%
    padding: 0
    margin: 0
    font-family: 'Roboto', sans-serif
    font-weight: lighter
    background-color: #f3f3f3
    color: #111111

    *
        padding: 0
        margin: 0
        font-size: 10px

    a
        text-decoration: none
        color: #111111

    button[disabled]
        color: #888888a0!important

    mat-label
        color: #111111

    .mat-select-value
        color: #111111!important
